 @media (max-width:1024px) {
.main-menu ul li { margin: 0 88px 0 0 }
.home-services aside img{width:20%; margin:0px;}
.home-services aside a{display:block; float:left;}
.home-services h3{width:80%;line-height: 30px; font-size: 22px;}
.logo {width:35%;}
.header-right{width:57%; float:right;}
.header-right .social{width:23%;}
.banner h3{font-size: 25px;line-height: 38px;margin-bottom: 0;}
.banner p{font-size: 19px;line-height: 26px;}
.banner .bx-pager{bottom:0px;}
}
 @media (max-width:991px) {
header { padding: 12px 0px; }
.logo img { max-width: 180px; }
.main-menu ul li { margin: 0 48px 0 0 }
.logo {width:35%;}
.header-right{width:57%; float:right;}
.header-right .social{width:23%;}
.banner h3{font-size: 25px;line-height: 38px;margin-bottom: 0;}
.banner p{font-size: 19px;line-height: 26px;}
.banner .bx-pager{bottom:0px;}
.home-services aside img{width:20%; margin:0px;}
.home-services aside a{display:block; float:left;}
.home-services h3{width:80%;line-height: 30px; font-size: 22px;}
}
 @media (min-width:768px) and (max-width:991px) {
}
 @media (max-width: 767px) {
.home-services aside a{display: inline;float: none;}
.logo { padding: 0 10px; }
.logo img { max-width: 170px; }
.header-right { padding: 0 20px 0 0; }
.info h4 { line-height: 22px; font-size: 18px; }
.info h2 { font-size: 38px; }
.info .mail { line-height: 24px; font-size: 18px; }
.navbar-collapse.collapse.in, .navbar-toggle { display: block !important; visibility: visible !important; overflow: visible !important; }
.main-menu ul li { width: 100%; margin: 0px; text-align: left; }
.main-menu ul li a { background: #3679c7; display: block; color: #fff; padding: 8px 10px; border-bottom: 1px solid #4889d6; }
.main-menu ul li a:hover { background: #ea4335; }
.bx-controls { display: none; }
.home-services .item { width: 100%; }
footer p { color: #fff; font-size: 12px; line-height: 19px; text-align: center; }
.content-area-left { width: 99%; }
.info {float: left;text-align: center;width: 100%;}
.header-right .social ul{margin-top:0px; margin-bottom:10px;}
.header-right .social{width:100%; text-align:center;}
.banner h3 {font-size: 12px;line-height: 12px;margin-bottom: 8px;margin-top: 7px; width:70%;}
.banner p{font-size: 12px;line-height: 15px;text-shadow: 0.5px 0.5px #fff;    width: 65%;}
.service-homepage{margin-top:10px;}
.banner-text{left:5px;top: 0;}
.service-text p{font-size:17px;}
body {font-size:17px;}

}
 @media (max-width:540px) {
.logo { width: 100%; text-align: center; margin-bottom: 20px; }
.header-right { width: 100%; text-align: center; margin-bottom: 10px; }
}
 @media (max-width:480px) {
}
